msgid  "   "
msgstr "   "

msgid  "   System"
msgstr "   System"

msgid  "%s - Please reorganize!"
msgstr "%s - Bitte reorganisieren!"

msgid  ".<BR><BR>"
msgstr ".<BR><BR>"

msgid  "<  >"
msgstr "<  >"

msgid  "<-- Copy Attribs --v"
msgstr "<-- Attribute kopieren --v"

msgid  "Attributes, that must  <BR>be set for this session: "
msgstr "Attribute, die für diese Sitzung <BR>gesetzt sein müssen: "

msgid  "Chain (Id): "
msgstr "Zugriffskette (Id): "

msgid  "Chain (Names): "
msgstr "Zugriffskette (Namen): "

msgid  "Don't forget:"
msgstr "Nicht vergessen:"

msgid  "Edit Objects"
msgstr "Objekte bearbeiten"

msgid  "Id of category: "
msgstr "Id der Kategorie: "

msgid  "Modifying WWWdb-navigation-sections"
msgstr "WWWdb-Navigations-Bereiche bearbeiten"

msgid  "Name: "
msgstr "Name: "

msgid  "Parent: "
msgstr "Vater: "

msgid  "Please note, that all the entries, you make here,\n"
"are considered, to be in the base language, which is currently"
msgstr "Bitte beachten Sie, dass alle Einträge, die hier gemacht werden, als Einträge in der Basis-Sprache behandelt werden. Es ist "

msgid  "Possible Attributes: "
msgstr "Mögliche Attribute: "

msgid  "Reorganisation"
msgstr "Reorganisation"

msgid  "SELECT id_category, name_chain\n"
"FROM wwwdb_category\n"
"ORDER BY name_chain"
msgstr "SELECT id_category, name_chain
\n"
"FROM wwwdb_category
\n"
"ORDER BY name_chain"

msgid  "See also:"
msgstr "Siehe auch:"

msgid  "Short description: "
msgstr "Kurzbeschreibung: "

msgid  "Sort-number: "
msgstr "Sortier-Nummer: "

msgid  "Transl.-Generation"
msgstr "Übersetzungs-Gen."

msgid  "attribs"
msgstr "Attribute"

msgid  "description"
msgstr "Beschreibung"

msgid  "description_txt_id"
msgstr "Id Beschr.-Text"

msgid  "id_cat_of_cat"
msgstr "Id der übergeordneten Kategorie"

msgid  "id_chain"
msgstr "Id-Zugriffskette"

msgid  "name"
msgstr "Name"

msgid  "name_chain"
msgstr "Namens-Zugriffskette"

msgid  "name_chain_txt_id"
msgstr "Txt-Id Namens-Kette"

msgid  "name_txt_id"
msgstr "Text-Id (Name)"

msgid  "sort_nr"
msgstr "Sortier-Nummer"

msgid  "wwwdb_category"
msgstr "WWWdb-Kategorie"

